/*
Theme Name: trulynguyen
Version: 1.0.0
Theme URI: http://optimized360.com
Template: rogue
Author: Optimized360
Author URI: http://optimized360.com/about-us
License: Copyright Optimized360 LLC - All Rights Reserved © 2013-2016
*/

/*========================================================================
			Base
========================================================================*/
body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 1.5;
    overflow-x: hidden;
    color: #444;
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', sans-serif;
}

.title {
    position: relative;
}

.title h2 {
    position: relative;
    z-index: 9;
    color: #008cab;
    font-size: 38px;
    font-weight: 300;
    text-align: center;
    padding-bottom: 45px;
}

.title h2:after {
    position: absolute;
    content: '';
    background-image: url("/img/sept.png");
    width: 172px;
    height: 12px;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 60px;
}

.title h3 {
    font-family: 'Alex Brush', cursive;
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 100px;
    color: #eef5f7;
}

a {
    color: #008cab;
    transition: ease-out .2s;
}

a:hover,
a:active,
a:focus {
    color: #000;
    text-decoration: none;
    outline: 0;
}

/* custom btn */
.btn.btn-custom {
    -webkit-transition: border-color 0.4s, color 0.4s;
    transition: border-color 0.4s, color 0.4s;
    min-width: 150px;
    padding: 10px 15px;
    background: #e7b1b9;
    vertical-align: middle;
    position: relative;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    font-size: 14px;
    border: none;
    border-radius: 0;
    text-transform: uppercase;
    text-align: center;
}

.btn.btn-custom:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: #008cab;
    opacity: 0;
    -webkit-transform: scale3d(0.7, 1, 1);
    transform: scale3d(0.7, 1, 1);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
    transition: transform 0.4s, opacity 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.btn.btn-custom:hover {
    color: #fff;
}

.btn.btn-custom:hover:before {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

/*========================================================================
			Modules
========================================================================*/
/* navbar */
#navbar .container {
    position: relative;
}

#navbar .container .contact {
    position: absolute;
    top: 6px;
    right: 0;
    z-index: 999;
}

#navbar .container .contact a {
    font-size: 26px;
}

#navbar .container .contact a:nth-child(2) {
    font-size: 26px;
    margin-left: 15px;
    margin-right: 5px;
}

#navbar {
    position: absolute;
    background-color: rgba(255, 255, 255, .9);
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
}

/* hero-home & hero-inner */
#hero-home .et_pb_slide {
    background-size: cover !important;
    background-position: center !important;
    height: 100vh !important;
    width: 100% !important;
    min-height: 480px !important;
}

#hero-inner .et_pb_slide {
    background-size: cover !important;
    background-position: center !important;
    height: 35vh !important;
    width: 100% !important;
    min-height: 300px !important;
}

#hero-inner .et_pb_slide_content .sfont,
#hero-inner .et_pb_slide_content .btn.btn-custom,
#hero-inner .et_pb_slide_content .rfont {
    display: none;
}

#hero-inner .et_pb_slide_content img {
    max-width: 148px !important;
}

.archive #hero-inner .et_pb_slide_description {
    padding: 80px 0 0 !important;
}

#hero-inner .et_pb_slide_description {
    padding: 100px 0 0 !important;
}

#hero-home .et_pb_slide_description {
    padding: 0 !important;
    float: left !important;
}

#hero-home .et_pb_slide_content .btn.btn-custom {
    background-color: #e7b1b9 !important;
    min-width: 150px !important;
    padding: 10px 15px !important;
    text-transform: uppercase !important;
    text-align: center !important;
    margin-top: 15px !important;
}

#hero-home .et_pb_slide_content img {
    max-width: 280px !important;
    padding-bottom: 10px !important;
}

#hero-home .et_pb_slide_content .sfont {
    font-family: 'Alex Brush', cursive !important;
    color: #008cab !important;
    font-size: 80px !important;
    line-height: 50px !important;

}


#hero-home .et_pb_slide_content .rfont {
    font-family: 'Lato', sans-serif !important;
    font-style: italic !important;
    font-weight: 300 !important;
    color: #000 !important;
    font-size: 16px !important;
}

/* services */
#services {
    padding: 60px 0;
}

#services .col-md-3 {
    margin-bottom: 30px;
}

#services figure {
    position: relative;
}

#services figure span {
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    background-color: rgba(255, 255, 255, .8);
    color: #000;
    padding: 10px 15px;
    text-align: center;
    text-transform: uppercase;
    transition: ease-out .2s;
}

#services figure:hover:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    animation-name: fadeIn;
    animation-duration: .25s;
    animation-fill-mode: forwards;
    background-color: rgba(0, 0, 0, .3);
    transition: ease-out .3s;

}

#services figure:hover span {
    animation-name: zoomIn;
    animation-duration: .25s;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
    animation-timing-function: linear;
    background-color: rgba(231, 177, 185, .9);
    color: #fff;
}

/* Welcome */
.home #main-content {
    /*background-image: url("/img/welcome.jpg");*/
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    height: 100%;
}

.home #main-content .col-md-12 {
    width: 50%;
    float: right;
    background-color: rgba(255, 255, 255, .9);
    padding: 30px;
    -webkit-box-shadow: 1px -1px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 1px -1px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 1px -1px 5px 0px rgba(0, 0, 0, 0.5);
}

.home #main-content .btn.btn-custom {
    background-color: #e7b1b9;
    margin-top: 15px;
}

.home #main-content .container h1:first-child {
    display: none;
}

.home #main-content h1,
.home #main-content h2 {
    margin-bottom: 15px;
}

/* page / post / archive */
.blog #main-content h1,
.page:not(.home) #main-content h1:first-child,
.single #main-content h1:first-child,
.archive #main-content h1 {
    margin-bottom: 30px;
}

.blog #main-content,
.page:not(.home) #main-content,
.single #main-content,
.archive #main-content {
    padding: 60px 0 45px;
}

.blog #main-content a,
.page:not(.home) #main-content a,
.single #main-content a,
.archive #main-content a {
    color: #008cab;
}

.blog #main-content a:hover,
.page:not(.home) #main-content a:hover,
.single #main-content a:hover,
.archive #main-content a:hover {
    color: #000;
}

/* meet-doctor */
#meet-doctor {
    background-image: url("/img/meet-doctor-2.jpg");
    background-size: cover;
    background-position: top right;
    width: 100%;
    height: 100%;
    padding: 60px 0 45px;
}

#meet-doctor h2 {
    color: #008cab;
    font-size: 38px;
    font-weight: 300;
    padding-bottom: 30px;
    margin-top: 0;
}

#meet-doctor img {
    margin-top: 30px;
}

/* testimonials */
#testimonials {
    background-image: url("/img/testimonials.jpg");
    background-color: #fff;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    height: 100%;
    padding: 60px 0;
}

#testimonials .title h3 {
    color: #dee9ed;
}

#testimonials .et_pb_slide {
    background-color: transparent !important;
}

#testimonials .et_pb_slide_description {
    padding: 0 !important;
}

#testimonials .et_pb_slide_content {
    color: #444 !important;
    font-size: 16px !important;
    line-height: 1.5 !important;
}

#testimonials .et_pb_slide_content .star,
#testimonials .et_pb_slide_content .author {
    color: #008cab !important;
}

#testimonials .et_pb_slide_content .author:before {
    position: absolute;
    content: '';
    width: 50px;
    height: 1px;
    background-color: #008cab;
    left: 50%;
    transform: translateX(-50%);
    margin-top: -15px;
}

#testimonials .et_pb_slide_content .review:before {
    position: absolute;
    font-family: 'fontawesome';
    content: '\f10d';
    color: #c4c3c3;
    font-size: 32px;
    margin-top: -15px;
    margin-left: -35px;
}

/* contact */
#contact {
    background-image: url("/img/contact-lobby-bg.jpg");
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
    padding: 60px 0;
}

#contact .col-md-6:first-child {
    padding: 0 30px 30px;
}

#contact .col-md-6:first-child h2 {
    font-weight: 300;
    padding-bottom: 15px;
    margin-top: 0;
    color: #fff;
}

#contact .col-md-6:first-child span {
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
    display: block;
    font-weight: 400;
}

#contact .col-md-6:first-child a {
    color: #fff;
}

#contact .col-md-6:first-child .call {
    font-size: 32px;
}

#contact .col-md-6:last-child {
    background-color: #F5F5F5;
    padding: 30px;
    -webkit-box-shadow: 1px -1px 5px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 1px -1px 5px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 1px -1px 5px 0px rgba(0, 0, 0, 0.25);
}

#contact .col-md-6:last-child h2 {
    color: #008cab;
    font-size: 38px;
    font-weight: 300;
    padding-bottom: 30px;
    position: relative;
    margin-top: 0;
}

#contact .col-md-6:last-child h2:before,
#contact .col-md-6:last-child h2:after {
    position: absolute;
    content: '';
    width: 50px;
    height: 1px;
    background-color: #008cab;

}

#contact .col-md-6:last-child h2:before {
    top: 35%;
    transform: translateY(-35%);
    margin-left: -60px;
}

#contact .col-md-6:last-child h2:after {
    top: 35%;
    transform: translateY(-35%);
}

/* footer-main */
#footer-main ul {
    padding: 0;
    list-style-type: none;
}

#footer-main ul li {
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    padding: 5px 10px;
}

#footer-main ul li a {
    color: #444;
}

#footer-main ul li a:hover {
    color: #008cab;
}

#footer-main iframe {
    border: 0;
    border-bottom: 3px solid #ddd;
}

#footer-main .legal,
#footer-main .legal a {
    font-size: 14px;
    color: #999;
}

/*========================================================================
			Main Nav Style
========================================================================*/

.navbar {
    background-color: transparent;
    border-radius: 0;
    border: none;
    margin-bottom: 0;
    padding-bottom: 3px;
}

/*========================================================================
							Menu Level One
========================================================================*/
.navbar li {
    font-family: 'Lato', sans-serif;
}

/* Main Menu Item */
.navbar .navbar-nav > li > a {
    padding: 15px;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    color: #000;
}

/* Main Menu Item Hover, Active, Focus, Open */
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus,
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus,
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus {
    color: #008cab;
    background: transparent;
}

/*========================================================================
							Menu Level Two (Dropdown)
========================================================================*/

/* Dropdown Menu Wrap */
.dropdown-menu {
    padding: 0;
}

/* Dropdown Menu Item */
.dropdown-menu > li > a {
    padding: 12px;
}

/* Dropdown Menu Item Hover, Active, Focus */
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    color: #008cab;
    background: transparent;
}

/*========================================================================
							Mobile Menu
========================================================================*/
/* Mobile Menu Toggle Button Border */
.navbar .navbar-toggle {
    border-color: transparent;
}

/* Mobile Menu Toggle Bar BG*/
.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
    background: transparent;
}

/* Mobile Menu Toggle Button Icons (Hamburger Menu) */
.navbar .navbar-toggle .icon-bar {
    background-color: #008cab;
    width: 32px;
    height: 3px;

}

/* Mobile Menu Toggle Button Icons (Hamburger Menu) Hover */
.navbar .navbar-toggle:hover .icon-bar,
.navbar .navbar-toggle:focus .icon-bar {
    background-color: #e7b1b9;
}

/* Mobile Dropdown Menu Box Border */
.navbar .navbar-collapse {
    border-color: transparent;
    overflow: hidden;
}

/*========================================================================
            Bootstrap 3 Media Queries
========================================================================*/
/* Specially for iPad */
@media only screen and (max-width: 1199px) and (min-width:992px) {
	#navbar .container .contact {
  padding: 0 10px;
  position: absolute;
  right: 0;
  z-index: 999;
}
.navbar-collapse {
  width: 80% !important;
}
#meet-doctor {
  background-position: 80% 100%;
}
}
/* Medium Devices, Desktops */
@media only screen and (max-width: 991px) {
    #navbar .container .contact {
        display: none;
    }

    #hero-home .et_pb_slide_description {
        padding: 0 !important;
        float: none !important;
    }

    #meet-doctor {
        background-position: 80%;
    }
}


@media only screen and (max-width: 768px) {
    #contact .col-md-6:first-child {
       text-align: center;
    }

    #hero-home .et_pb_slide_content .text-content{
        background-color: rgba(255,255,255,.8);
        padding: 25px 5px 15px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
    #navbar {
        background-color: #fff;
    }

    #navbar .container .contact {
        display: block;
        left: 15px;
        max-width: 250px;
    }

    .navbar li {
        text-align: center;
    }

    .home #main-content {
        padding-right: 15px;
        padding-left: 15px;
    }

    .home #main-content .col-md-12 {
        width: 100%;
        float: left;
        display: block;

    }

    #meet-doctor {
        background-image: none;
    }
	.et_pb_slide.et_pb_bg_layout_dark.et_pb_media_alignment_center.et_pb_slide_3.et-pb-moved-slide{background-position: 75% 100% !important;}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {

    #hero-home .et_pb_slide_content img {
        /*max-width: 148px !important;*/
    }

    #hero-home .et_pb_slide_content .sfont {
        font-size: 60px !important;
        line-height: 40px !important;
    }

    #services .col-xs-6 {
        width: 100%;
        display: block;
    }

    #meet-doctor h2{
        text-align: center;
    }

    #testimonials .col-xs-7 {
        width: 100%;
        display: block;
    }
}